Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 477)
@@ -722,6 +722,10 @@
             this.btnType1_36 = new System.Windows.Forms.Button();
             this.tabPage19 = new System.Windows.Forms.TabPage();
             this.tblLyoutMassProduction2 = new System.Windows.Forms.TableLayoutPanel();
+            this.btnType2_71 = new System.Windows.Forms.Button();
+            this.btnType2_73 = new System.Windows.Forms.Button();
+            this.btnType2_74 = new System.Windows.Forms.Button();
+            this.btnType2_72 = new System.Windows.Forms.Button();
             this.btnType2_1 = new System.Windows.Forms.Button();
             this.btnType2_2 = new System.Windows.Forms.Button();
             this.btnType2_3 = new System.Windows.Forms.Button();
@@ -746,10 +750,10 @@
             this.btnType2_52 = new System.Windows.Forms.Button();
             this.btnType2_53 = new System.Windows.Forms.Button();
             this.btnType2_54 = new System.Windows.Forms.Button();
-            this.button1 = new System.Windows.Forms.Button();
-            this.button2 = new System.Windows.Forms.Button();
-            this.button3 = new System.Windows.Forms.Button();
-            this.button4 = new System.Windows.Forms.Button();
+            this.btnType2_61 = new System.Windows.Forms.Button();
+            this.btnType2_62 = new System.Windows.Forms.Button();
+            this.btnType2_63 = new System.Windows.Forms.Button();
+            this.btnType2_64 = new System.Windows.Forms.Button();
             this.tabPage20 = new System.Windows.Forms.TabPage();
             this.tableLayoutDocuments = new System.Windows.Forms.TableLayoutPanel();
             this.btnDocApp0000 = new System.Windows.Forms.Button();
@@ -921,21 +925,21 @@
             this.dgvBusinessMessage.AllowUserToDeleteRows = false;
             this.dgvBusinessMessage.AllowUserToResizeColumns = false;
             this.dgvBusinessMessage.AllowUserToResizeRows = false;
-            dataGridViewCellStyle1.BackColor = System.Drawing.Color.SeaShell;
-            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
+            dataGridViewCellStyle196.BackColor = System.Drawing.Color.SeaShell;
+            this.dgvBusinessMessage.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle196;
             this.dgvBusinessMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvBusinessMessage.BackgroundColor = System.Drawing.Color.White;
             this.dgvBusinessMessage.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
+            dataGridViewCellStyle197.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle197.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle197.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle197.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle197.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle197.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle197.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvBusinessMessage.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle197;
             this.dgvBusinessMessage.ColumnHeadersHeight = 20;
             this.dgvBusinessMessage.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvBusinessMessage.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -980,8 +984,8 @@
             // 
             // dataGridViewTextBoxColumn81
             // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
+            dataGridViewCellStyle198.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle198;
             this.dataGridViewTextBoxColumn81.Frozen = true;
             this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
             this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
@@ -991,8 +995,8 @@
             // 
             // dataGridViewTextBoxColumn82
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle199.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle199;
             this.dataGridViewTextBoxColumn82.Frozen = true;
             this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
             this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
@@ -1001,8 +1005,8 @@
             // 
             // dataGridViewTextBoxColumn83
             // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
+            dataGridViewCellStyle200.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle200;
             this.dataGridViewTextBoxColumn83.Frozen = true;
             this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
             this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
@@ -1020,8 +1024,8 @@
             // 
             // dataGridViewTextBoxColumn84
             // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
+            dataGridViewCellStyle201.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle201;
             this.dataGridViewTextBoxColumn84.Frozen = true;
             this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
             this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
@@ -1100,21 +1104,21 @@
             this.dgvMessageBoard.AllowUserToAddRows = false;
             this.dgvMessageBoard.AllowUserToDeleteRows = false;
             this.dgvMessageBoard.AllowUserToResizeRows = false;
-            dataGridViewCellStyle7.BackColor = System.Drawing.Color.GhostWhite;
-            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
+            dataGridViewCellStyle202.BackColor = System.Drawing.Color.GhostWhite;
+            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle202;
             this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.White;
             this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            dataGridViewCellStyle203.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle203.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle203.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle203.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle203.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle203.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle203.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle203;
             this.dgvMessageBoard.ColumnHeadersHeight = 20;
             this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1158,8 +1162,8 @@
             // 
             // Column03
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
+            dataGridViewCellStyle204.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle204;
             this.Column03.Frozen = true;
             this.Column03.HeaderText = "書込み者";
             this.Column03.Name = "Column03";
@@ -1169,8 +1173,8 @@
             // 
             // Column01
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
+            dataGridViewCellStyle205.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle205;
             this.Column01.Frozen = true;
             this.Column01.HeaderText = "対象者";
             this.Column01.Name = "Column01";
@@ -1180,8 +1184,8 @@
             // 
             // Column02
             // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
+            dataGridViewCellStyle206.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle206;
             this.Column02.Frozen = true;
             this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
             this.Column02.Name = "Column02";
@@ -1191,8 +1195,8 @@
             // 
             // Column04
             // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
+            dataGridViewCellStyle207.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle207;
             this.Column04.Frozen = true;
             this.Column04.HeaderText = "書　込　日　付";
             this.Column04.Name = "Column04";
@@ -1294,21 +1298,21 @@
             this.dgvApproval.AllowUserToAddRows = false;
             this.dgvApproval.AllowUserToDeleteRows = false;
             this.dgvApproval.AllowUserToResizeRows = false;
-            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
+            dataGridViewCellStyle208.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle208;
             this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvApproval.BackgroundColor = System.Drawing.Color.White;
             this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
+            dataGridViewCellStyle209.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle209.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle209.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle209.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle209.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle209.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle209.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle209;
             this.dgvApproval.ColumnHeadersHeight = 20;
             this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1344,10 +1348,10 @@
             // 
             // ApprovalColumn02
             // 
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
+            dataGridViewCellStyle210.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle210.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle210.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle210;
             this.ApprovalColumn02.Frozen = true;
             this.ApprovalColumn02.HeaderText = "工事コード";
             this.ApprovalColumn02.Name = "ApprovalColumn02";
@@ -1377,10 +1381,10 @@
             // 
             // ApprovalColumn01
             // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
+            dataGridViewCellStyle211.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle211.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle211.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle211;
             this.ApprovalColumn01.Frozen = true;
             this.ApprovalColumn01.HeaderText = "№";
             this.ApprovalColumn01.Name = "ApprovalColumn01";
@@ -1391,10 +1395,10 @@
             // 
             // ApprovalColumn03
             // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
+            dataGridViewCellStyle212.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle212.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle212.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle212;
             this.ApprovalColumn03.Frozen = true;
             this.ApprovalColumn03.HeaderText = "工　事　名　称";
             this.ApprovalColumn03.Name = "ApprovalColumn03";
@@ -1404,10 +1408,10 @@
             // 
             // ApprovalColumn04
             // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            dataGridViewCellStyle213.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle213.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle213.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle213;
             this.ApprovalColumn04.Frozen = true;
             this.ApprovalColumn04.HeaderText = "申請項目";
             this.ApprovalColumn04.Name = "ApprovalColumn04";
@@ -1417,10 +1421,10 @@
             // 
             // ApprovalColumn05
             // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
+            dataGridViewCellStyle214.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle214.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle214.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle214;
             this.ApprovalColumn05.Frozen = true;
             this.ApprovalColumn05.HeaderText = "申　請　者";
             this.ApprovalColumn05.Name = "ApprovalColumn05";
@@ -1430,10 +1434,10 @@
             // 
             // ApprovalColumn06
             // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
+            dataGridViewCellStyle215.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle215.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle215.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle215;
             this.ApprovalColumn06.Frozen = true;
             this.ApprovalColumn06.HeaderText = "申　請　日";
             this.ApprovalColumn06.Name = "ApprovalColumn06";
@@ -1443,10 +1447,10 @@
             // 
             // ApprovalColumn07
             // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
+            dataGridViewCellStyle216.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle216.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle216.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle216;
             this.ApprovalColumn07.Frozen = true;
             this.ApprovalColumn07.HeaderText = "承認希望日";
             this.ApprovalColumn07.Name = "ApprovalColumn07";
@@ -1456,10 +1460,10 @@
             // 
             // ApprovalColumn08
             // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
+            dataGridViewCellStyle217.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle217.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle217.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle217;
             this.ApprovalColumn08.HeaderText = "承認者１";
             this.ApprovalColumn08.Name = "ApprovalColumn08";
             this.ApprovalColumn08.ReadOnly = true;
@@ -1468,10 +1472,10 @@
             // 
             // ApprovalColumn09
             // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
+            dataGridViewCellStyle218.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle218.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle218.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle218;
             this.ApprovalColumn09.HeaderText = "承認者２";
             this.ApprovalColumn09.Name = "ApprovalColumn09";
             this.ApprovalColumn09.ReadOnly = true;
@@ -1480,10 +1484,10 @@
             // 
             // ApprovalColumn10
             // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
+            dataGridViewCellStyle219.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle219.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle219.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle219;
             this.ApprovalColumn10.HeaderText = "承認者３";
             this.ApprovalColumn10.Name = "ApprovalColumn10";
             this.ApprovalColumn10.ReadOnly = true;
@@ -1492,10 +1496,10 @@
             // 
             // ApprovalColumn11
             // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
+            dataGridViewCellStyle220.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle220.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle220.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle220;
             this.ApprovalColumn11.HeaderText = "承認者４";
             this.ApprovalColumn11.Name = "ApprovalColumn11";
             this.ApprovalColumn11.ReadOnly = true;
@@ -1504,10 +1508,10 @@
             // 
             // Column47
             // 
-            dataGridViewCellStyle26.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle26.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle26.ForeColor = System.Drawing.Color.Black;
-            this.Column47.DefaultCellStyle = dataGridViewCellStyle26;
+            dataGridViewCellStyle221.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle221.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle221.ForeColor = System.Drawing.Color.Black;
+            this.Column47.DefaultCellStyle = dataGridViewCellStyle221;
             this.Column47.HeaderText = "承認者５";
             this.Column47.Name = "Column47";
             this.Column47.ReadOnly = true;
@@ -1586,21 +1590,21 @@
             this.dgvPersonApp.AllowUserToAddRows = false;
             this.dgvPersonApp.AllowUserToDeleteRows = false;
             this.dgvPersonApp.AllowUserToResizeRows = false;
-            dataGridViewCellStyle27.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvPersonApp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle27;
+            dataGridViewCellStyle222.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvPersonApp.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle222;
             this.dgvPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvPersonApp.BackgroundColor = System.Drawing.Color.White;
             this.dgvPersonApp.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle28.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle28.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle28.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle28.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle28.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle28.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvPersonApp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle28;
+            dataGridViewCellStyle223.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle223.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle223.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle223.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle223.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle223.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle223.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvPersonApp.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle223;
             this.dgvPersonApp.ColumnHeadersHeight = 20;
             this.dgvPersonApp.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvPersonApp.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -1640,10 +1644,10 @@
             // 
             // dataGridViewTextBoxColumn53
             // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle29.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn53.DefaultCellStyle = dataGridViewCellStyle29;
+            dataGridViewCellStyle224.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle224.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle224.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn53.DefaultCellStyle = dataGridViewCellStyle224;
             this.dataGridViewTextBoxColumn53.Frozen = true;
             this.dataGridViewTextBoxColumn53.HeaderText = "担当者コード";
             this.dataGridViewTextBoxColumn53.Name = "dataGridViewTextBoxColumn53";
